<template>
	<view > 
		<view class="404">哦呦，附件或页面未发现！</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style>
    /deep/ uni-view{
		font-size: 30px;
		text-align: center;
		padding-top: 100rpx;
		color: #0A98D5;
	}
</style>
